
Redmine - Patch #6804

Bugfix: spelling fixes

2010-11-02 18:45 - Albert Rosenfield

Status: Closed Start date: 2010-11-02

Priority: Normal Due date: 2010-11-21

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.4   

Description

There are some bugs in the da.yml translation of Redmine.

Fix attached.

Associated revisions

Revision 4424 - 2010-11-21 15:55 - Azamat Hackimov

Translation update

bg (#6948)

da (#6804)

ja (#6814)

ru

sv (#6783)

zh-TW (#6782)

History

#1 - 2010-11-02 20:48 - Holger Just

- Category set to Translations

- Assignee set to Azamat Hackimov

#2 - 2010-11-03 22:52 - Holger Just

- Tracker changed from Defect to Patch

#3 - 2010-11-21 15:50 - Azamat Hackimov

- Due date set to 2010-11-21

- Status changed from New to Resolved

- Target version set to 1.0.4

Commited to svn, thank you.

#4 - 2010-11-27 15:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Applied in 1.0-stable.

Files

da_spelling_fixes.patch 4.59 KB 2010-11-02 Albert Rosenfield
